{
  "paths": [
    {
      "_path": "bin/varlociraptor",
      "path_type": "hardlink",
      "sha256": "f52ec9911ddf698f4f8abee132659be61be11aaed8354c2d7a608f81404c8903",
      "size_in_bytes": 7912788
    }
  ],
  "paths_version": 1
}